/*reset*/
* {border: none;padding: 0;margin: 0;list-style: none;text-decoration: none;font-size: 13px;font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;border-radius: 0;
	-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);outline: none !important;
}

/*button*/
button {padding: 8px 16px; cursor: pointer;text-align: center;border-radius: 2px;transition: background .2s, color .2s, border-color .2s;}
.b-red {border: 1px solid #e95e4f;background: #e95e4f;color: #fff;}
.b-red:hover {border: 1px solid #ec7063;background: #ec7063;}
.b-red:active {border: 1px solid #e74c3c;background: #e74c3c;}

.b-blue {border: 1px solid #3fa2ff;background: #3fa2ff;color: #fff;}
.b-blue:hover {border: 1px solid #55adff;background: #55adff;}
.b-blue:active {border: 1px solid #2a98ff;background: #2a98ff;}

.b-green {border: 1px solid #57c566;background: #57c566;color: #fff;}
.b-green:hover {border: 1px solid #6acc77;background: #6acc77;}
.b-green:active {border: 1px solid #45bf55;background: #45bf55;}

.b-yellow {border: 1px solid #ff9f4f;background: #ff9f4f;color: #fff;}
.b-yellow:hover {border: 1px solid #ffaa63;background: #ffaa63;}
.b-yellow:active {border: 1px solid #ff953c;background: #ff953c;}

.b-gray {border: 1px solid #ccc;background: #ccc;color: #fff;}

.b-border-red {border: 1px solid #ff584c;background: #fff;color: #ff584c;}
.b-border-red:hover {border: 1px solid #ec7063;background: #ec7063;color: #fff;}
.b-border-red:active {border: 1px solid #e74c3c;background: #e74c3c;color: #fff;}

.b-border-blue {border: 1px solid #2a98ff;background: #fff;color: #2a98ff;}
.b-border-blue:hover {border: 1px solid #55adff;background: #55adff;color: #fff;}
.b-border-blue:active {border: 1px solid #2a98ff;background: #2a98ff;color: #fff;}

.b-border-green {border: 1px solid #45bf55;background: #fff;color: #45bf55;}
.b-border-green:hover {border: 1px solid #6acc77;background: #6acc77;color: #fff;}
.b-border-green:active {border: 1px solid #45bf55;background: #45bf55;color: #fff;}

.b-border-yellow {border: 1px solid #ff953c;background: #fff;color: #ff953c;}
.b-border-yellow:hover {border: 1px solid #ffaa63;background: #ffaa63;color: #fff;}
.b-border-yellow:active {border: 1px solid #ff953c;background: #ff953c;color: #fff;}

.b-border-gray {border: 1px solid #ccc;background: #fff;color: #ccc;}

/*input*/
input {padding: 8px 12px;transition: border .2s;}
.in-red {border: 1px solid #ff584c;}
.err {border: 1px solid #ff584c!important;}
.in-blue {border: 1px solid #2a98ff;}
.in-green {border: 1px solid #45bf55;}
.in-yellow {border: 1px solid #ff953c;}
.in-gray {border: 1px solid #ccc;}

input:focus { border: 1px solid #2a98ff; }

/*textarea*/
textarea {padding: 8px 12px;}

textarea:focus { border: 1px solid #2a98ff;}

/*select*/
select {padding: 8px 12px; border: 1px solid #ccc;background-color: rgba(0,0,0,.0);z-index: 5;position: relative;overflow-y: hidden;}

select:focus { border: 1px solid #2a98ff;}

/*color*/
.red {color: #ff584c!important;}.blue {color: #2a98ff;}.gray {color: #999;}.green {color: #04a504;}.yellow {color: #ff953c;}.black {color: #000;}.white {color: #fff;}
.dgray {color: #666;}

/*font-size*/
.fs10 {font-size: 10px;}.fs11 {font-size: 11px;}.fs12 {font-size: 12px;}.fs13 {font-size: 13px;}.fs14 {font-size: 14px;}.fs15 {font-size: 15px;}
.fs16 {font-size: 16px;}.fs17 {font-size: 17px;}.fs18 {font-size: 18px;}.fs19 {font-size: 19px;}.fs20 {font-size: 20px;}.fs0 {font-size: 0!important;}

/*text-align*/
.tac {text-align: center;}
.tal {text-align: left;}
.tar {text-align: right;}

/*border*/
.border-solid-blue {border: 1px solid #2a98ff;}
.border-solid-gray {border: 1px solid #eee;}
.border-2px-dashed-gray {border: 2px dashed #eee;}
.border-2px-dashed-blue {border: 2px dashed #2a98ff;}
.border-bottom-solid-blue {border-bottom: 1px solid #2a98ff;}
.border-bottom-solid-gray {border-bottom: 1px solid #eee;}
.border-bottom-2px-solid-blue {border-bottom: 2px solid #2a98ff;}
.border-bottom-2px-solid-gray {border-bottom: 2px solid #eee;}
.border-dashed-blue {border: 1px dashed #2a98ff;}
.border-dashed-gray {border: 1px dashed #eee;}
.border-bottom-dashed-blue {border-bottom: 1px dashed #2a98ff;}
.border-bottom-dashed-gray {border-bottom: 1px dashed #eee;}
.border-bottom-2px-dashed-blue {border-bottom: 2px dashed #2a98ff;}
.border-bottom-2px-dashed-gray {border-bottom: 2px dashed #eee;}

/*cursor*/
.cp {cursor: pointer;}

/*position*/
.pa {position: absolute;}
.pr {position: relative;}
.pf {position: fixed;}

/*display*/
.none {display: none!important;}
.dib {display: inline-block;}

/*over*/
[class*=over] {width: 100%; height: 100%;}
.over1 {background: rgba(0,0,0,.1);}
.over2 {background: rgba(0,0,0,.2);}
.over3 {background: rgba(0,0,0,.3);}
.over4 {background: rgba(0,0,0,.4);}
.over5 {background: rgba(0,0,0,.5);}
.over6 {background: rgba(0,0,0,.6);}
.over7 {background: rgba(0,0,0,.7);}
.over8 {background: rgba(0,0,0,.8);}
.over9 {background: rgba(0,0,0,.9);}

/*z-index*/
.zi1 {z-index: 1;}.zi2 {z-index: 2;}.zi3 {z-index: 3;}.zi4 {z-index: 4;}.zi5 {z-index: 5;}.zi6 {z-index: 6;}.zi7 {z-index: 7;}
.zi8 {z-index: 8;}.zi9 {z-index: 9;}.zi10 {z-index: 10;}.zi1000 {z-index: 1000;}.zi1001 {z-index: 1001;}


.beep-true {background: #3fa2ff;color: #fff;display: inline-block;border: 1px solid #3fa2ff;}
.beep-false {background: #eee;color: #777!important;display: inline-block;border: 1px solid #eee;}
.beep {display: inline-block;border: 1px solid #fff;color: #fff;}
.beep_true {border: 1px solid #3fa2ff;display: inline-block;border-radius: 2px;}
.beep_false {border: 1px solid #aaa;display: inline-block;border-radius: 2px;}


nav li a:hover {color: #000!important;}
nav li {border-radius: 2px;padding: 10px 15px;}
nav li a {color: #666;}

body {background: #f5f6f8;overflow-y: scroll;}
header {height: 50px;background: #fff;border-bottom: 1px solid rgba(0,0,0,.06);}
.wrap {background: #fff;box-shadow: 0 1px 0 0 rgba(0,0,0,.03), 0 0 0 1px rgba(0,0,0,.03);border-radius: 2px;}

.b-ready {border: 1px solid #3fa2ff!important;background: #3fa2ff!important;color: #fff!important;}
.b-during {border: 1px solid #ff9f4f!important;background: #ff9f4f!important;color: #fff!important;}
.b-done {border: 1px solid #57c566!important;background: #57c566!important;color: #fff!important;}
.b-err {border: 1px solid #ec7063!important;background: #ec7063!important;color: #fff!important;}
.b-bad {border: 1px solid #ff9f4f!important;background: #ff9f4f!important;color: #fff!important;}
.b-ok {border: 1px solid #45bf55!important;background: #45bf55!important;color: #fff!important;}
.b-none {border: 1px solid #ccc!important;background: #ccc!important;color: #fff!important;}

.loader {
	position: absolute;
	height: 20px;
	width: 20px;
	animation: rotate .666s infinite linear;
	border: 2px solid #3498db;
	border-left-color: transparent;
	border-radius: 50%;
	left: 50%;
	margin-left: -10px;
}

@keyframes rotate {
	0%		{ -webkit-transform: rotate(0deg);-ms-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg); }
	100%	{ -webkit-transform: rotate(360deg);-ms-transform: rotate(360deg);-o-transform: rotate(360deg);transform: rotate(360deg); }
}

.w270 {
	width: 270px;
}

.br50 {border-radius: 50%;}

hr {border-bottom: 1px solid #eee;}

/*href*/
.href {cursor: pointer; color: #2B587A;transition: color .1s;}
.href-blue {color: #49a0e5!important;cursor: pointer;transition: color .1s;}
[class*=href]:hover {color: #000!important;transition: color .1s;}

.img-0 {
	overflow: hidden;
	border-radius: 50%;
	box-shadow: 0 0 0 2px #fff;
}

.img-1 {
	overflow: hidden;
	border-radius: 50%;
	left: 30px;
}

.sel300 {
	position: relative;
	display: inline-block;
	width: 300px;
	z-index: 2;
}

.sel300::before {
	z-index: 2;
	right: 10px;
	position: absolute;
	top: 17px;
	width: 13px;
	height: 8px;
	margin-top: -3px;
	content: '';
	background: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2213%22%20height%3D%228%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M11.3%201L6.5%205.7%201.7%201l-.7.7L6.5%207%2012%201.7l-.7-.7z%22%2F%3E%3C%2Fsvg%3E) 0 0 no-repeat;
}

.fr {
	float: right;
}

.href-sel {
	display: inline-block;
	opacity: .4;
	padding: 10px;
	width: 30px;
	height: 20px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAECAYAAACDQW/RAAAAQ0lEQVQYV2N0c3Pz/PHjxywGBgYGDg6OtF27dm0HsUGAFDlGOzu7x8zMzDIgjX///n1y6NAhWZhBpMhRzyBSnI/P2wAEdVV1nYlxTgAAAABJRU5ErkJggg==) 0 0 no-repeat;
	background-position: right top;
	transition: .2s;
}

.href-sel:hover {
	opacity: .7;
	transition: .2s;
}

.action-wrap:hover .action {
	visibility: visible;
}

.action:hover .action {
	visibility: visible;
}

.action {
	transition: .5s;
	display: inline-block;
	visibility: hidden;
	position: absolute;
	width: 200px;
	padding: 20px;
	top: 18px;
	right: -470px;
	background: #fff;
	box-shadow: 0 1px 0 0 rgba(0, 0 , 0, .1), 0 0 0 1px rgba(0, 0, 0, .1);
	border-radius: 2px;
}

.action::after, .action::before {
	position: absolute;
	top: -7.7px;
	right: 14px;
	content: '';
	height: 0;
	width: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #e6e6e6;
}

.action::after {
	top: -6px;
	border-bottom: 7px solid #fff;
}

[class*=beep] {display: inline-block;padding: 5px 10px;/*border-radius: 2px*/;text-align: center;cursor: pointer;border-color: #fff;border-style: solid}

.beep {background: #3fa2ff;		border-width: 0 25px 0 0;color: #fff;box-shadow: 0 0 0 1px #3fa2ff;}
.beep-false {background: #eee;	border-width: 0 0 0 25px;color: #777;margin-right: 0;box-shadow: 0 0 0 1px #ccc;}

.vat {vertical-align: top; }
.bid-acc > li {
	padding: 2px 0;
	border-bottom: 1px solid #eee;
}

.bid-acc > li:last-child {
	border-bottom: 0;
}

.el-sel {
	background: #fbfbfb;
	transition: background .2s;
	margin-bottom: 2px;
}

.el-sel:hover {
	background: #f6f6f6;
	transition: background .2s;
}

.plus {
	margin: 11px 5px;
}

.plus:before {
	margin-left: -10px;
	content: '';
	width: 21px;
	display: block;
	border-bottom: 1px solid #ccc;
	transition: border .2s;
}

.plus:after {
	margin-top: -11px;
	content: '';
	height: 21px;
	display: block;
	border-left: 1px solid #ccc;
	transition: border .2s;
}

.el-sel:hover .plus:before {border-bottom: 1px solid #ec7063;}
.el-sel:hover .plus:after {border-left: 1px solid #ec7063;}

.reset-in {
	padding: 8px 16px;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	background: transparent;
	width: 41px;
	height: 41px;
	cursor: pointer;
	-webkit-transform: rotate(135deg);-ms-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);
}

.reset-in:hover .plus:before {border-bottom: 1px solid #e74c3c;}
.reset-in:hover .plus:after {border-left: 1px solid #e74c3c;}

.pw {
	width: 1240px;
	margin: 0 auto;
}

.row {
	margin-bottom: 20px;
}

.row:after {
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
	clear: both;
}

[class*=span] {
	float: left;
	display: inline;
	margin-right: 20px;
}

[class*=span]:last-child {
	margin-right: 0;
	float: right;
}

.hide {
	opacity: .5;
}

.over {
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, .8);
	visibility: hidden;
	overflow-y: scroll;
}

.show {
	visibility: visible!important;
	opacity: 1;
	transition: opacity 1s;
}

.header-back {position: absolute;height: 50px;width: 100%;background: #fff;z-index: -1;border-bottom: 1px solid rgba(0,0,0,.06);}

.page > li {
	display: inline-block;
	border-top: 2px solid transparent;
	margin-right: 25px;
	cursor: pointer;
}
.page > li > a {
	display: inline-block;
	padding: 15px 0 15px 0;
	color: #888;
	transition: color .2s;
}

.page > li > sup {
	font-size: 10px;
	display: inline-block;
	padding-left: 2px;
	padding-bottom: 23px;
	padding-top: 13px;
	color: #888;
	transition: color .2s;
}

.page > li:hover > a {
	color: #000;
	transition: color .2s;
}

.page > li:hover > sup {
	color: #000;
	transition: color .2s;
}

.page > .pick-page {
	border-top: 2px solid #6dace4;
}

.page > .pick-page > a {
	color: #000!important;
	transition: color .2s;
}

.page > .pick-page-red {
	border-top: 2px solid #ff584c;
	transition: color .2s;
}

.page > .pick-page-red > a {
	color: #000!important;
	transition: color .2s;
}

.page > .pick-page-red > sup {
	color: #000!important;
	transition: color .2s;
}

.mess {
	margin-bottom: 20px;
}

.oh {overflow: hidden;}
.w320 {width: 320px;}

.main {margin-top: 20px;}
.main > li {display: inline-block;margin-right: 20px;margin-bottom: 20px;}
.main > li:last-child {margin-right: 0;}

.photo {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	position: absolute;
	z-index: 3;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
	border: 2px inset #fff #fff;
}

.wrap_bar_0 {
	position: absolute;
	background: #eee;
	height: 3px;
	top: 0;
	left: -20px;
	width: 320px;
	font-size: 0;
	z-index: 10;
}

.wrap_bar_1 {
	position: absolute;
	top: 0;
	height: 3px;
	left: -20px;
	width: 320px;
	font-size: 0;
	z-index: 11;
}

[class*=px-stat] {width: 3px;height: 3px; position: absolute;top: 0;right: 0px;z-index: 12;}
.px-stat-red {background: #ff584c;will-change: right;}
.px-stat-yellow {background: #ff953c;will-change: right;}
.px-stat-green {background: #45bf55;will-change: right;}
.px-stat-blue {background: #2a98ff;will-change: right;}

@keyframes px-move-10 {0% {right: 0} 100% {right: 320px} }
@keyframes px-move-9  {0% {right: 0} 100% {right: 288px} }
@keyframes px-move-8  {0% {right: 0} 100% {right: 256px} }
@keyframes px-move-7  {0% {right: 0} 100% {right: 224px} }
@keyframes px-move-6  {0% {right: 0} 100% {right: 192px} }
@keyframes px-move-5  {0% {right: 0} 100% {right: 160px} }
@keyframes px-move-4  {0% {right: 0} 100% {right: 128px} }
@keyframes px-move-3  {0% {right: 0} 100% {right: 96px } }
@keyframes px-move-2  {0% {right: 0} 100% {right: 64px } }
@keyframes px-move-1  {0% {right: 0} 100% {right: 32px } }

.wrap_bar_2 {
	position: absolute;
	height: 3px;
	left: -20px;
	width: 320px;
	font-size: 0;
	z-index: 12;
}

.w100p {width: 100%;}
.h100p {height: 100%;}

[class*=ind] {
	position: absolute;
	z-index: 4;
	top: 50%;
	left: 50%;
	margin-top: 10px;
	margin-left: 10px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	display: inline-block;
	border: 2px solid #fff;
	transition: background .2s;
}

.ind-green {background: #04a504;}
.ind-yellow {background: #ff953c;}
.ind-blue {background: #2a98ff;}
.ind-gray {background: #a7a7a7;}

[class*=op] {transition: opacity .2s;}
[class*=op]:hover {opacity: 1; transition: opacity .2s;}
.op6 {opacity: .6;}

.menu {
	width: 16px;
	height: 24px;
	border-left: 2px solid #aaa;
	border-right: 2px solid #aaa;
	position: absolute;
	right: 24px;
	top: 16px;
	z-index: 25;
	cursor: pointer;
	-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);transform: rotate(90deg);
	opacity: .6;
	transition: opacity .2s;
}

.menu:after {
	content: '';
	display: inline-block;
	width: 5px;
	height: 24px;
	border-right: 2px solid #aaa;
}

.menu:hover {
	opacity: 1;
	transition: opacity .2s;
}

.blur-over {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .2);
}

.blur10 {
	background: #fff;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .6;
}

.setting {
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.play {
	width: 38px;
	height: 38px;
	padding: 9px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -19px 0 0 -19px;
	z-index: 25;
	cursor: pointer;
	border: 2px solid rgba(255, 255, 255, .4);
	border-radius: 50%;
	transition: border .2s;
}
.play::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-left: 15px solid #fff;
	border-bottom: 8px solid transparent;
	margin: 0 0 0 2px;
}
.play:hover {border: 2px solid rgba(255, 255, 255, .8);transition: border .2s;}


.del {
	color: rgba(255, 255, 255, .6);
	position: absolute;
	z-index: 5;
	bottom: 20px;
	left: 20px;
	cursor: pointer;
	transition: color .2s;
}

.del:hover {
	color: rgba(255, 255, 255, 1);
	transition: color .2s;
}

.check-del {
	width: 300px;
	text-align: center;
	position: absolute;
	z-index: 5;
	top: 90px;
	left: 50%;
	margin-left: -150px;
}

.bu-del {
	padding: 5px 8px;
	background: rgba(255, 255, 255, .1);
	border-radius: 2px;
	transition: background .2s;
}

.bu-del:hover {
	background: rgba(0, 0, 0, .1);
	transition: background .2s;
}

.having {
	width: 300px;
	text-align: center;
	position: absolute;
	z-index: 5;
	top: 60px;
	left: 50%;
	margin-left: -150px;
}

[class*=close] {
	position: absolute;
	width: 30px;
	height: 30px;
	right: 17px;
	top: 12px;
	z-index: 25;
	cursor: pointer;
	opacity: .6;
	transition: opacity .2s;
}
[class*=close]:before {
	content: '';
	display: inline-block;
	height: 26px;
	position: absolute;
	top: 5px;
	left: 14px;
	border-right: 2px solid #fff;
	margin-top: -2px;
	-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);
}
[class*=close]:after {
	content: '';
	display: inline-block;
	width: 26px;
	position: absolute;
	top: 15px;
	left: 2px;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);
}
.close-black:before {border-right: 2px solid #aaa!important;}
.close-black:after {border-bottom: 2px solid #aaa!important;}
[class*=close]:hover {
	opacity: 1;
	transition: opacity .2s;
}


.blur5 {
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-ms-filter: blur(5px);
	-o-filter: blur(5px);
	filter: blur(5px);
	filter: blur(5px);
	transition: .5s;
}

.pause {
	width: 38px;
	height: 38px;
	padding: 9px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -19px 0 0 -19px;
	z-index: 5;
	cursor: pointer;
	border: 2px solid rgba(255, 255, 255, .4);
	border-radius: 50%;
	transition: border .2s;
}
.pause::after {
	content: '';
	display: inline-block;
	width: 4px;
	height: 16px;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -8px 0 0 -5px;
	z-index: 5;
	cursor: pointer;
}
.pause:hover {border: 2px solid rgba(255, 255, 255, .8);transition: border .2s;}


[class*=menu-]:hover {
	border: 2px solid rgba(255, 255, 255, .2);
	transition: border .2s;
}

/*menu-acc*/
.menu-acc {
	width: 38px;
	height: 38px;
	padding: 9px;
	position: absolute;
	left: 70%;
	top: 50%;
	margin: -19px 0 0 -19px;
	z-index: 5;
	cursor: pointer;
	border: 2px solid rgba(255, 255, 255, 0);
	border-radius: 50%;
	transition: border .2s;
}
.menu-acc:before {
	content: '';
	display: inline-block;
	width: 16px;
	border-radius: 50%;
	border-bottom: 8px solid transparent;
	border-top: 8px solid #fff;
}
.menu-acc::after {
	content: '';
	display: inline-block;
	height: 8px;
	width: 8px;
	background: #fff;
	border-radius: 50%;
	margin: 0 0 15px -12px;
	z-index: 5;
	cursor: pointer;
}

/*menu-stat*/
.menu-stat {
	width: 38px;
	height: 38px;
	padding: 9px;
	position: absolute;
	left: 30%;
	top: 50%;
	margin: -19px 0 0 -19px;
	z-index: 5;
	cursor: pointer;
	border: 2px solid rgba(255, 255, 255, 0);
	border-radius: 50%;
	transition: border .2s;
}
.menu-stat:before {
	content: '';
	display: inline-block;
	height: 16px;
	border-left: 2px solid #fff;
	margin: 0 0 15px 7px;
}
.menu-stat::after {
	content: '';
	display: inline-block;
	height: 12px;
	border-left: 2px solid #fff;
	width: 8px;
	border-right: 2px solid #fff;
	margin: 0 0 15px -7px;
}

/*up*/
.up {
	position: absolute;
	width: 30px;
	height: 30px;
	right: 54px;
	top: 15px;
	z-index: 15;
	cursor: pointer;
	opacity: .6;
	transition: opacity .2s;
}
.up:before {
	content: '';
	display: inline-block;
	height: 16px;
	position: absolute;
	top: 5px;
	left: 8px;
	-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);
	border-right: 2px solid #aaa;
}
.up:after {
	content: '';
	display: inline-block;
	height: 16px;
	position: absolute;
	top: 5px;
	left: 18px;
	-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);
	border-right: 2px solid #aaa;
}
.up:hover {
	opacity: 1;
	transition: opacity .2s;
}

.mt-150 {margin-top: -160px;transition: margin .2s; }
.mt-370 {margin-top: -417px;transition: margin .2s;}
.mt-0 {margin-top: 0;transition: margin .2s;}

.op1 {opacity: .1 ;}
.op4 {opacity: .4 ;}

.bg-s-c {
	background-size: cover;
}

.loading {width: 3px;height: 3px; background: #2a98ff; position: absolute;top: 0;left: 0px;z-index: 5}
@keyframes move {0% {left: calc(0% -3px;)} 50% {left: 50%;} 100% {left: calc(100% - 3px);}}

.w680 {width: 680px;}

.mra {margin: 0 auto 0 0; }

.mobile-nav {
	display: none;
	margin-bottom: 30px;
	height: 38px;
}

.mobile-nav > li {
	text-align: center;
	padding: 5px 0 15px 0;
	display: inline-block;
	width: calc(1 / 3 * 100%);
	border-bottom: 2px solid #eee;
	vertical-align: bottom;
	cursor: pointer;
	color: #888;
	transition: color .2s;
}

.mobile-nav > li:hover {
	color: #000;
	transition: color .2s;
}

.mobile-nav > li:last-child {
	border-right: 0;
}

.mobile-nav > .pick-page {
	border-bottom: 2px solid #6dace4;
	color: #000!important;
}

.mobive-nav-back {
position: absolute;height: 50px;top: 58px; width: 100%;z-index: -1;border-bottom: 2px solid #eee;
display: none;
}

.ul-acc > li {
	padding: 10px 0;
	border-bottom: 1px solid #eee;
}

.ul-acc> li.free:last-child {
	border-bottom: 0;
}

.ul-acc> li.busy:last-child {
	border-bottom: 0;
}

.wrap-stat {
	display: inline-block;
	position: absolute;
	z-index: 1000;
	width: 680px;
	left: 50%;
	margin-left: -340px;
	top: 70px;
}

.bid-maid > li {
	background: #fbfbfb;
	transition: background .2s;
	margin-bottom: 2px;
}

.bid-maid > li > label {
	padding: 10px 0;
}

.bid-maid + .h> li > label {
	display: none;
}

.bid-maid > li:last-child {
	border-bottom: 0;
}

.bid-maid > li:hover {
	background: #f6f6f6;
	transition: background .2s;
}

.w530 {width: 530px; }

input[type="checkbox"] {
	display:none;
}

input[type="checkbox"] + label::before {
	position: absolute;
	top: 21px;
	left: 14px;
	content: "";
	display: inline-block;
	height: 7px;
	width: 7px;
	border-radius: 50%;
	border: 2px solid #fff;
	box-shadow:  0 0 0 2px rgba(73, 160, 229, .6);
	background: #fff;
}

input[type="checkbox"]:checked + label::before {
	background: rgba(73, 160, 229, .6);
}

input[type="checkbox"]:checked + label {
	display: inline-block!important;
	background: rgba(73, 160, 229, .08);
}

input[type="checkbox"] + label:hover {
	background: rgba(73, 160, 229, .08);
}